@charset "utf-8";
/* CSS Document 
-----------------------------------------------------
Finding My Way
URL: http://www.findingmyway.com.au

Enabled http://www.enabled.com.au
Design and Html/CSS by Nola Falk / Enabled Solutions

Last modified: July 22 2013
------------------------------------------------------ */

/* home page */ 


/* control tiles */

div#controlTiles {
	width: 960px;
	height: 160px;
}
/*div#controlTiles ul, div#weeksControl ul, div#experimentalTiles ul, div#mostUsed ul, div#weeksExperimental ul, div#homeProgressBar ul, div.weeksInnerR ul, div#contentTop ul {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}*/
div#controlTiles li {
	float: left;
	height: 145px;
	width: 310px;
	display: block;
	margin: 0 15px 15px 0;
}
/* control tiles */

div#experimentalTiles {
	width: 960px;
	height: 315px;
}
div#experimentalTiles > ul > li {
	float: left;
	height: 300px;
	width: 310px;
	display: block;
	margin: 0 15px 15px 0;
}
div#experimentalTiles > ul > li a, div#experimentalTiles > ul > li a:hover{
	color: #f1f2f4;
	text-decoartion: none;
}


div.moodgraphTxt{
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	font-size: 30px;
	color: #f1f2f4;
	padding: 65px 0 0 25px;
}

/* tool tile slider */
div#experimentalTiles > ul > li.slider {
	overflow: hidden;
}
div#experimentalTiles > ul > li.slider > ul#bxslider {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-type: none;
	width: 310px;
	height: 300px;
}
div#experimentalTiles > ul > li.slider > ul#bxslider > li {
	float: none;
	width: 310px;
	height: 300px;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}
/* tiles */
li.noGapRight {
	margin-right: 0 !important;
}
div.toptileTitle {
	width: 295px;
	height: 40px;
	padding: 14px 0 0 15px;
	color: #f1f2f4;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold', Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}
div.rectangleTile {
	height: 145px;
	width: 310px;
}
div.squareTile {
	float: left;
	height: 140px;
	width: 147px;
}
.gapTopRight {
	margin: 15px 15px 0 0;
}
.gapBottom {
	margin: 0 0 15px 0;
}
.gapRight {
	margin: 0 15px 0 0;
}
.gapBottomRight {
	margin: 0 15px 15px 0;
}
div.iconRectangleTile {
	width: 310px;
	height: 80px;
	padding: 20px 0 0 0;
	text-align: center;
	margin: 0 0 10px 0;
}
div.iconSquareTile {
	width: 147px;
	height: 60px;
	padding: 15px 0 0 0;
	text-align: center;
	margin: 0 0 10px 0;
}
div.iconPercent {
	width: 310px;
	height: 125px;
	padding: 0px 0 0 0;
	text-align: center;
}
div.tileTitle {
	width : 300px;
	height: 30px;
	padding: 0 0 0 10px;
	color: #f1f2f4;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	line-height: 22px;
}
div.tileSquareTitle {
	width : 137px;
	height: 45px;
	padding: 0 0 0 10px;
	color: #f1f2f4;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	line-height: 22px;
}
span.notesNumber {
	float: right;
	font-size: 24px;
	padding: 0 10px 0 0;
	text-align: right;
}
/* control weeks */
div#weeksControl, div#weeksExperimental {
	width: 960px;
	padding: 0;
}
div#weeksControl li {
	float: left;
	height: 460px;
	width: 310px;
	display: block;
	margin: 0 15px 15px 0;
	background-color: #f1f2f4;
}
div#weeksExperimental li {
	float: none;
	height: 455px;
	width: 900px;
	display: block;
}
/* map Backgrounds*/

div#weeksItems li#mapGreen{
	background-image: url(../images/mapBG_green.jpg);
	background-repeat: no-repeat;	
}

div#weeksItems li#mapAqua{
	background-image: url(../images/mapBG_aqua.jpg);
	background-repeat: no-repeat;	
}

div#weeksItems li#mapYellow{
	background-image: url(../images/mapBG_yellow.jpg);
	background-repeat: no-repeat;	
}

div#weeksItems li#mapBlue{
	background-image: url(../images/mapBG_blue.jpg);
	background-repeat: no-repeat;	
}

div#weeksItems li#mapOrangered{
	background-image: url(../images/mapBG_orangered.jpg);
	background-repeat: no-repeat;	
}

div#weeksItems li#mapPurple{
	background-image: url(../images/mapBG_purple.jpg);
	background-repeat: no-repeat;	
}

/* homeProgressBar */
div#homeProgressBar {
	float: left;
	width: 60px;
}
div#homeProgressBar li {
	float: left;
	height: 455px;
	width: 60px;
	display: block;
	background-color: #e6e6e7;
}

/* green */
div#homeProgressBar li#progressGreen{
	background-image: url(../images/ProgressBar_green_current.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#homeProgressBar li#progressGreen.next{
	background-image: url(../images/ProgressBar_green_next.jpg);	
}

div#homeProgressBar li#progressGreen.locked{
	background-image: url(../images/ProgressBar_green_locked.jpg);	
}

/* aqua */
div#homeProgressBar li#progressAqua{
	background-image: url(../images/ProgressBar_aqua_current.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#homeProgressBar li#progressAqua.next{
	background-image: url(../images/ProgressBar_aqua_next.jpg);	
}

div#homeProgressBar li#progressAqua.locked{
	background-image: url(../images/ProgressBar_aqua_locked.jpg);	
}

/* yellow*/
div#homeProgressBar li#progressYellow{
	background-image: url(../images/ProgressBar_yellow_current.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#homeProgressBar li#progressYellow.next{
	background-image: url(../images/ProgressBar_yellow_next.jpg);	
}

div#homeProgressBar li#progressYellow.locked{
	background-image: url(../images/ProgressBar_yellow_locked.jpg);	
}

/* blue */
div#homeProgressBar li#progressBlue{
	background-image: url(../images/ProgressBar_blue_current.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#homeProgressBar li#progressBlue.next{
	background-image: url(../images/ProgressBar_blue_next.jpg);	
}

div#homeProgressBar li#progressBlue.locked{
	background-image: url(../images/ProgressBar_blue_locked.jpg);	
}

/* orangered */
div#homeProgressBar li#progressOrangered{
	background-image: url(../images/ProgressBar_orangered_current.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#homeProgressBar li#progressOrangered.next{
	background-image: url(../images/ProgressBar_orangered_next.jpg);	
}

div#homeProgressBar li#progressOrangered.locked{
	background-image: url(../images/ProgressBar_orangered_locked.jpg);	
}

/* purple */
div#homeProgressBar li#progressPurple{
	background-image: url(../images/ProgressBar_purple_current.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}

div#homeProgressBar li#progressPurple.next{
	background-image: url(../images/ProgressBar_purple_next.jpg);	
}

div#homeProgressBar li#progressPurple.locked{
	background-image: url(../images/ProgressBar_purple_locked.jpg);	
}

/* weeksItems */

div#weeksItems {
	float: right;
	width: 900px;
}
div.weeksInner {
	width: 900px;
	height: 399px;
}
div.weeksInnerL {
	float: left;
	width: 310px;
	margin: 0 0 0 10px;
}
div.weeksInnerR {
	float: right;
	width: 560px;
	height: 360px;
	margin: 0 10px;
	padding: 20px 0 0 0;
}
div#weeksExperimental li div.weeksInnerR li {
	float: left;
	display: block;
	width: 178px;
	height: 124px;
	margin: 0 8px 15px 0;
	background-color: #FFFFFF;
}
div#weeksExperimental li div.weeksInnerR li:hover {
	background-color: #fafafa;
}
div.weeksInnerRInner {
	height: 68px;
	width: 158px;
	padding: 12px 10px 0 10px;
	font-size: 18px;
	line-height: 18px;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
}
div.weeksInnerRArrow {
	height: 35px;
	width: 173px;
	padding: 0 5px 0 0;
	margin: 5px 0 0 0;
}
div.weeksInnerRArrow a {
	float: right;
	height: 35px;
	width: 35px;
	display: block;
	text-indent: -9999px;
	background-image: url(../images/arrowRight.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* weekTitle */
div.weekTitle2 {
	width: 885px;
	height: 56px;
	padding: 0 0 0 15px;
	color: #f1f2f4;
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold', Arial, sans-serif;
}
div.weekTitle {
	width: 295px;
	height: 56px;
	padding: 0 0 0 15px;
	color: #f1f2f4;

	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold', Arial, sans-serif;
}
div.week {
	float: left;
	height: 42px;
	padding: 12px 0 0 0;
}
/* padlockTitle */

div.padlockTitle {
	width: 190px;
	height: 44px;
	float: right;
	padding: 10px 0 0 0;
}
div.padlockTitle2 {
	width: 780px;
	height: 44px;
	float: right;
	padding: 10px 0 0 0;
}
/* topic */

div.topicImage {
	width: 300px;
	height: 200px;
	margin: 20px 5px 0 5px;
	position: relative;
}
img.topicLocked {
	position: absolute;
	top: 0;
	left: 0;
}
div.topicInfo {
	width: 270px;
	height: 160px;
	margin: 0 5px 0 5px;
	padding: 0 15px;
	background-color: #FFFFFF;
	text-align: center;
}
div.topicText {
	font-size: 14px;
	line-height: 16px;
	height: 65px;
}
div.topicTitle {
	font-size: 18px;
	line-height: 18px;
	height: 32px;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	padding: 8px 0;
}
/* weekstatus */

div.weekStatus {
	margin: 0 auto;
	width: 86px;
	height: 30px;
}
div.weekStatus a {
	display: block;
	width: 86px;
	height: 24px;
	text-decoration: none;
	color: #FFFFFF;
	padding: 6px 0 0 0;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
	font-size: 14px;
}
div.weekStatus a:hover {
	opacity: 0.8;
	color: #FFFFFF;
}
/* most used */
div#mostUsed {
	width: 960px;
	height: 206px;
	margin: 0 0 15px 0;
	background-color: #f1f2f4;
}
div#titleMostUsed {
	width: 945px;
	height: 40px;
	padding: 14px 0 0 15px;
	color: #535d6d;
	background-color: #d2e2eb;
	font-size: 20px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'SourceSansProBold', Arial, sans-serif;
}
div#mostUsed li {
	float: left;
	height: 144px;
	width: 188px;
	display: block;
	margin: 0 2px;
	background-color: #FFFFFF;
}
div#mostUsed li:hover {
	background-color: #fafafa;
}
div.mostUsedInner {
	padding: 20px 14px 14px 14px;
	height: 67px;
	width: 160px;
	color: #949AA3;
	font-size: 18px;
	line-height: 20px;
	font-family: 'SourceSansProSemibold', Arial, sans-serif;
}
div.mostUsedArrow {
	height: 35px;
	width: 183px;
	padding: 5px 5px 0 0;
}
div.mostUsedArrow a {
	float: right;
	height: 35px;
	width: 35px;
	display: block;
	text-indent: -9999px;
	background-image: url(../images/arrowRight.png);
	background-repeat: no-repeat;
	background-position: left top;
}